/*  = ELEMENT PUR LES RUBRIQUES ET LES ARTICLES  
 ---------------------------------------------- */

/* pas de plan sur la page articles et rubrique */
#acces_rapide { display: none; }

@media (min-width: 980px) and (max-width: 1008px) {
    header { background: #000000; height: 75px; margin-bottom: 1em; }
}

@media (min-width: 768px) and (max-width: 979px) {
    header { background: #000000; height: 75px; margin-bottom: 1em; }
}

@media (max-width: 767px) {
    header { background: #FFF; margin-bottom: 1em; }
}

/* = MIETTES 
 ---------------------------------------- */
/*.miettes { width: 100%; }*/
.module::after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
/* float clearing for IE6 */
* html .module
{
	height: 1%;
	overflow: visible;
}

/* float clearing for IE7 */
* + html .module
{
	min-height: 1%;
}

.titrechemin
{
	margin: 0;
	padding: 0;
	float: left;
	display: block;
	height: 21px;
	overflow: hidden;
	/*padding:5px;*/
	background:#fff;
}
.titrechemin ul
{
	margin: 0;
	padding: 0;
	height: 21px;
	display: block;
}
.titrechemin ul li
{
	display: block;
	float: left;
	position: relative;
	height: 21px;
	overflow: hidden;
	line-height: 21px;
	font-size: 90%;
}
.titrechemin ul li div.chevronOverlay
{
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.chevronOverlay {
	display: none;
	width: 13px;
	height: 20px;
}
.titrechemin ul li span
{
	display: block;
	overflow: hidden;
}
.titrechemin ul li a
{
	display: block;
	position: relative;
	height: 21px;
	line-height: 21px;
	overflow: hidden;
	float: left;
}
.titrechemin ul li.last
{
	background: none;

}

.titrechemin ul li
{
	margin: 0px 6px 0px 0;
	padding: 0px 10px 0px 0;
	background: url("/fr/squelettes/_images/Chevron.gif") no-repeat 100% 0;
}

.chevronOverlay {
	background: url("/fr/squelettes/_images/Chevron.gif") no-repeat 100% 0;
}

.titrechemin ul li.titrechemin_dernier { font-weight: bold; }
.titrechemin ul li.lepremier a:before { content: ""; }

@media (max-width: 1008px) {
.titrechemin{height: 30px;}
.titrechemin ul li a{color:#FFF; ;background:  #336699; padding: 0 1em; line-height:30px}	
.titrechemin ul li span{height: 30px; line-height:30px}
.titrechemin ul li{background: url("/fr/squelettes/_images/fleche_fil_ariane.png") no-repeat 100% 0 #336699;margin: 0;height: 30px;padding: 0 1em}
.titrechemin ul li.titrechemin_dernier {background: url("/fr/squelettes/_images/pointe_fil_ariane.png") no-repeat 100% 0 #7bb1db; }
.titrechemin ul li.titrechemin_avantdernier{ background: url("/fr/squelettes/_images/fleche_fil_ariane_last.png") no-repeat 100% 0 #336699}
.titrechemin ul li.titrechemin_dernier span{color:#FFF}
.chevronOverlay{background: none}
}

@media (max-width: 768px) {
.titrechemin ul li.titrechemin_dernier,.titrechemin ul li.lepremier{display: none;}
.titrechemin ul li.titrechemin_avantdernier {background: url("/fr/squelettes/_images/fleche_fil_ariane_fin_mobile.png") no-repeat 100% 0 #336699; }
}
	
@media (max-width: 1px) {
	.titrechemin ul li a:before,
	.titrechemin ul li span:before
	{ content: ""; }
	.titrechemin { display: block-inline; font-weight: bold; }
	.titrechemin ul li a,
	.titrechemin ul li span
	{ background-color: #336699; background-image: url("/fr/squelettes/_images/fleche_fil_ariane.png"); background-position: top right; background-repeat: no-repeat; line-height: 3em; }
	.titrechemin ul li a,
	.titrechemin ul li span
	{ color: #ffffff; }
	.titrechemin ul li a.titrechemin_premier,
	.titrechemin ul li a,
	.titrechemin ul li span { /*padding-left: .5em;*/ padding-right: 1em; }
	.titrechemin ul li a.titrechemin_avantdernier { background-color: #336699; background-image: url("/fr/squelettes/_images/fleche_fil_ariane_last.png"); background-position: top right; background-repeat: no-repeat; }
	.titrechemin ul li.titrechemin_dernier span{ background-color: #7bb1db; background-image: url("/fr/squelettes/_images/pointe_fil_ariane.png"); background-position: top right; background-repeat: no-repeat; }
}

.taille_police { text-align: right; width: 100%; margin: 1em 0 0 0; }
.taille_police ul li { display: inline-block; width: 20px; }
li.taille_plus { 	
	width: 14px;
	height: 14px;
	background: url(/fr/squelettes/_images/sprite_general.png) -72px -34px no-repeat; 
}
li.taille_moins {	
	width: 14px;
	height: 14px;
	background: url(/fr/squelettes/_images/sprite_general.png) -88px -34px no-repeat;
}
.ajouter_rss,
li.ajouter_rss { 
	width: 20px;
	height: 20px;
	background: url(/fr/squelettes/_images/sprite_general.png) -212px -32px no-repeat;
}


/* = PARTAGE RUBRIQUE ET ARTICLE 
 ---------------------------------------- */
.partage {height: 1.5em;margin-bottom: 20px; }
.partage ul li,
.partage ul li.rubrique { float: left; }
.partage ul li { margin-top: 2px; }
.partage ul li a { display: block; width: 14px; height: 14px; }
.partage .article_imprimante span { padding-left: 20px; }
.partage ul{position: relative}
.partage li.large { 
	position:absolute;
	right: 50px;
}
.partage li.large div { 
	float: left;
	width: 18px;
	/*height: 26px;*/
	background: url(/fr/squelettes/_images/sprite_general.png) -192px -34px no-repeat;
}
.trans_lien_partage { background-color: transparent; width:14px; height:14px; }

/* modalbox pour recommander à un ami */
#form-recommander { display: none; }
#form-recommander.active { 
	display: inherit; 
	position: absolute; 
	margin-left: auto;
  	margin-right: auto;
	top: 2%; 
	left: 20%;
	width: 50%; 
	height: 90%; 
	padding: 1em; 
}

.form-cache {
	padding: 1em;
	background-color: #ffffff;
	border: 1px solid #1023;
	border: 1px solid rgba(0, 0, 0, 0.3);
	*border: 1px solid #1023;
	outline: none;
	-webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
	   -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
	        box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
	-webkit-background-clip: padding-box;
	   -moz-background-clip: padding-box;
	        background-clip: padding-box;
	background: #ffffff url(/fr/squelettes/_images/bouton_fermer.png) top right no-repeat;
}


.article_twitter {
	width: 14px;
	height: 14px;
	background: url(/fr/squelettes/_images/sprite_general.png) -124px -32px no-repeat;
}
.article_facebook {
	width: 14px;
	height: 14px;
	background: url(/fr/squelettes/_images/sprite_general.png) -140px -34px no-repeat;
}

.article_googleplus {
	width: 14px;
	height: 14px;
	background: url(/fr/squelettes/_images/sprite_general.png) -156px -34px no-repeat;
}

.article_enveloppe {
	width: 14px;
	height: 14px;
	background: url(/fr/squelettes/_images/sprite_general.png) -175px -34px no-repeat;
}
/*
.article_imprimante {
	width: 18px;
	height: 26px;
	background: url(/fr/squelettes/_images/sprite_general.png) -192px -34px no-repeat;
}*/

.article_rss {
	width: 18px;
	height: 18px;
	background: url(/fr/squelettes/_images/sprite_general.png) -212px -32px no-repeat;
}

@media all and (min-width: 1009px) {
	.partage ul li { margin-right: .5em; }
}

@media (min-width: 980px) and (max-width: 1008px) {
	/* bouton partage caché */
	.partage ul li { display: none; margin-bottom: 4px; }
	.partage ul li.partage_premier {
		display: block;
		float: none;
		width: auto;
		/*height: 30px;*/
		padding: .7em;
		margin-bottom: 1em;
		border: 1px solid #cccccc;
		font-weight: bold;
		text-align: center;
		cursor: pointer;
	}

	.partage ul li.partage_premier.active { color: #ffffff; background-color: #336699; display: block; margin: 0; }

	.partage ul li.active {
	  	display: inline-block;
	  	margin-left: 12%;
	  	margin-right: 12%;
	}

	.partage ul li a {
		display: block;
		width: 60px;
		height: 60px;
	}	

	.partage ul li.partage_premier span {
		float: none;
		text-align: center;
	}

	.partage ul li.article_imprimante {
		display: none;
	}

	.trans_lien_partage { width: 60px; height: 60px; }
	.article_twitter {
		width: 60px;
		height: 58px;
		background: url(/fr/squelettes/_images/sprite_general.png) -410px -53px no-repeat;
	}
	.article_facebook {
		width: 60px;
		height: 58px;
		background: url(/fr/squelettes/_images/sprite_general.png) -410px -115px no-repeat;
	}
	.article_googleplus {
		width: 60px;
		height: 58px;
		background: url(/fr/squelettes/_images/sprite_general.png) -410px -177px no-repeat;
	}
	.article_enveloppe {
		width: 60px;
		height: 58px;
		background: url(/fr/squelettes/_images/sprite_general.png) -410px -300px no-repeat;
	}

	/* modalbox pour recommander à un ami */
	#form-recommander .form-cache.active { width: 92%; height: auto; }	
}

@media (min-width: 768px) and (max-width: 979px) {
	/* bouton partage caché */
	.partage ul li { display: none; margin-bottom: 4px; }
	.partage ul li.partage_premier {
		display: block;
		float: none;
		width: auto;
		/*height: 30px;*/
		padding: .7em;
		margin-bottom: 1em;
		border: 1px solid #cccccc;
		font-weight: bold;
		text-align: center;
		cursor: pointer;
	}

	.partage ul li.partage_premier.active { color: #ffffff; background-color: #336699; display: block; margin: 0; }
	.partage ul li.active {
	  	display: inline-block;
	  	margin-left: 12%;
	  	margin-right: 12%;
	}

	.partage ul li a {
		display: block;
		width: 60px;
		height: 60px;
	}	

	.partage ul li.partage_premier span {
		float: none;
		text-align: center;
	}

	.partage ul li.article_imprimante {
		display: none;
	}

	.trans_lien_partage { width: 60px; height: 60px; }
	.article_twitter {
		width: 60px;
		height: 58px;
		background: url(/fr/squelettes/_images/sprite_general.png) -410px -53px no-repeat;
	}
	.article_facebook {
		width: 60px;
		height: 58px;
		background: url(/fr/squelettes/_images/sprite_general.png) -410px -115px no-repeat;
	}
	.article_googleplus {
		width: 60px;
		height: 58px;
		background: url(/fr/squelettes/_images/sprite_general.png) -410px -177px no-repeat;
	}
	.article_enveloppe {
		width: 60px;
		height: 58px;
		background: url(/fr/squelettes/_images/sprite_general.png) -410px -300px no-repeat;
	}

	/* modalbox pour recommander à un ami */
	#form-recommander .form-cache.active { width: 92%; height: auto; }	
}

@media (max-width: 767px) {
	/* bouton partage caché */
	.partage ul li { display: none; margin-bottom: 4px; }
	.partage ul li.partage_premier {
		display: block;
		float: none;
		width: auto;
		/*height: 30px;*/
		padding: .7em;
		margin-bottom: 1em;
		border: 1px solid #cccccc;
		font-weight: bold;
		text-align: center;
		cursor: pointer;
	}

	.partage ul li.partage_premier.active { color: #ffffff; background-color: #336699; display: block; margin: 0; }

	.partage ul li.active {
	  	display: inline-block;
	  	/*width: 15em;*/
/*	  	margin-bottom: 15px;*/
	  	margin-left: 8%;
	  	margin-right: 8%;
	}

	.partage ul li a {
		display: block;
		width: 60px;
		height: 60px;
	}

	.partage ul li.partage_premier span {
		float: none;
		text-align: center;
	}

	.partage ul li.article_imprimante {
		display: none;
	}

	.trans_lien_partage { width: 60px; height: 60px; }
	.article_twitter {
		width: 60px;
		height: 58px;
		background: url(/fr/squelettes/_images/sprite_general.png) -410px -53px no-repeat;
	}
	.article_facebook {
		width: 60px;
		height: 58px;
		background: url(/fr/squelettes/_images/sprite_general.png) -410px -115px no-repeat;
	}
	.article_googleplus {
		width: 60px;
		height: 58px;
		background: url(/fr/squelettes/_images/sprite_general.png) -410px -177px no-repeat;
	}
	.article_enveloppe {
		width: 60px;
		height: 58px;
		background: url(/fr/squelettes/_images/sprite_general.png) -410px -300px no-repeat;
	}

	/* modalbox pour recommander à un ami */
	#form-recommander .form-cache.active { width: 92%; height: auto; }	

}


/* = MILIEU 
 ---------------------------------------- */
#milieu {float: left; width:660px; margin-right: 20px}
h1{font: bold 2.5em Merriweather, Georgia, serif;color:#000; border-bottom: 1px solid #000; margin-bottom: 10px; padding-bottom: 5px;margin-top:5px;}

#sommaire { 
	text-align: center; 
	font-weight: bold; 
	background-color: #f4f2f1; 
	padding: .5em;
	margin: 2em 0;
}

#milieu.pleine_largeur {width: 100%}

ul.sommaire { text-align: left; }


/* = CORPS DES RUBRIQUES ET DES ARTICLES 
 ---------------------------------------- */

@media (min-width: 980px) and (max-width: 1008px) {
	#milieu { width: 100%; }
	iframe {width: 100%}
}

@media (min-width: 768px) and (max-width: 979px) {
	#milieu { width: 100%; }
	iframe {width: 100%}
}

@media (max-width: 767px) {
	#milieu { width: 100%; }
	iframe {width: 100%}
}

.iframe { width: 100% }
.titre_iframe {text-align: center; font-size: 1.2em; margin-bottom: 1em; }


/* = COLONNE DROITE 
 ---------------------------- */
aside{
	width:315px; 
	float:right; 
	margin-bottom: 5em;
}

@media (min-width: 980px) and (max-width: 1008px) {
    aside {margin:0;}
}

@media (min-width: 768px) and (max-width: 979px) {
    aside {margin:0;}
}

@media (max-width: 767px) {
    aside {margin:0;}
}

#colonne_droite ul li.premier_rubrique a.premier { 
	padding: 0.6em 0.3em 0.5em 0.5em;
	color: #ffffff; 
	font: bold 16px Merriweather, Georgia, serif;
	background: url(/fr/squelettes/_images/fond_menuhaut_hover.png) repeat-x #4066AA;
	display: block;
}
#colonne_droite {border: 1px solid #CCC;margin-bottom: 2em}
ul.cadre_gris_gauche_bas a, #colonne_droite a{color: #000; display: block;font-weight: bold;}
#colonne_droite .sous_rubrique span { padding: 0.6em 2em; }
#colonne_droite .sous_sous_rubrique  span{ padding: 0.6em 3.2em; }
#colonne_droite .article_colonne a{ font-weight: normal;}
#colonne_droite .article_colonne span {padding: 0.6em 4em; }

#colonne_droite span {display: block;padding :.6em .8em;background: #f4f2f1;border-top: 1px solid #cccccc;}
#colonne_droite a.on{ border-left: 5px solid #336699; background-color: #ffffff;display:block}
#colonne_droite a.on span { margin-left: -5px; background: none;}


@media (min-width: 980px) and (max-width: 1008px) {
	aside { width:100%; }
}

@media (min-width: 768px) and (max-width: 979px) {
	aside{ width:100%; }	
}

@media (max-width: 767px) {
	aside{ width:100%; }
}

/* Logos, documents et images */
.spip_documents { text-align: center; max-width: 100%;}
.spip_documents_center { clear: both; width: 100%; margin: 1em auto;}
.spip_documents_left { float: left; margin-right: 1em; }
.spip_documents_right { float: right; margin-left: 1em; }
.spip_doc_titre {}
.spip_doc_descriptif {}
.spip_vignette { font-size: .9em; color: #666666;  }
.spip_vignette img { padding-bottom: .3em; }
.spip_documents a.spip_out { background: 0 none; }


/* = RUBRIQUE CONSEIL AUX VOYAGEURS ET DOSSIERS PAYS
 *
 ----------------------------------------------------------------------*/

.rubrique_speciale h2 a,
.bloc_dernieres_minutes h2 a {
  font-weight:bold;
  color: #000000;
}

.bloc_dernieres_minutes h2 a.lien_blanc {
  color: #ffffff;
}
.rubrique_speciale{
	position:relative;
}
.titre_dernier_minutes {
	display: inline;
}
.home_dernieres_minutes_img {
    display: inline-block;
    vertical-align: top;
    width:50%;
    text-align:right;
}
.home_dernieres_minutes_title {
	width: 49%;
	text-align:left;
	display: inline-block;
    vertical-align: top;
}
.home_dernieres_minutes_img_main {
	width: 100%;
	text-align: right;
}

.bloc_dernieres_minutes a {
  /*float: left;*/
  padding: 5px;
  padding-left: 0;
  width: 68%;
  display: inline-block;
  font-weight: bold;
  font-size:1.2em
}

.bloc_dernieres_minutes div.texte {
  margin: 1em;
  clear: both;
}

.bloc_dernieres_minutes div a {
/*  padding-bottom:2px;*/
  /*margin: 4em;*/
  color:#000000;
}

.drapeaux {
  float: left;
  padding-right: 5px;
  padding-left: 5px;
  padding-top:3px;
  width:30px;
  height:auto;
  display:block;
}

.supplement_colonne,
.supplement_colonne_droite {
	margin-top: 1em;
	clear: both;
}

.supplement_colonne ul li.boite_navigation {
	border: solid 1px #cccccc;
	margin-bottom: 1em;
	height: auto;
	line-height: 60px;
}

.supplement_colonne ul li.boite_navigation img {
	margin-right: 1em;
	float: left;
}

.supplement_colonne ul li.boite_navigation span {
	display: inline-block;
	vertical-align: middle;
	line-height:1.2;
	width: 220px;
}

.supplement_colonne ul li.boite_navigation a {
	color: #000000;
	font-weight: bold;
}



.encadre_bas_bloc {
	margin-top: 1em;
}

.bloc_bas { 
	display: inline;
	padding: 0 1.5% 0 1.5%;
}

.items div {
  /*float:left;*/
/*  width:660px;*/
}

#update { color: #666666; margin: 1em 0 1em 0; }
#update strong { font-weight: bold; }

.carte_svg { width: 100%; height: 400px; cursor: pointer; }

#drapeau { float: left; padding: .5em .6em 0 0; }

#fiche_pays ul li{
  list-style-image: none;
  /*display: inline-block;*/
  padding: .8em;
}

#fiche_pays ul.liste_pays li {
  list-style-image: none;
  /*display: inline-block;*/
  padding: 0;
}

#fiche_pays ul.menu_zonegeo li {
	text-align: center;
	display: inline-block;
  	border: 0 none;
}

#fiche_pays ul.menu_zonegeo li.active {
  	background: 0 none;
}

#fiche_pays ul li strong { font-weight: bold; }

#fiche_pays button {
  color: #000000;
  font-weight: bold;
  border: 0 none;
  background: 0 none;
}

#fiche_pays ul {
	/*float: left;*/
	/*width: 15%;*/
	padding: 0 1%;
	overflow: visible;
}

#fiche_pays ul.premier {
	padding: 0;
	margin: 0;
}

#fiche_pays ul.dernier {
	padding: 0;
	margin: 0;
}

#fiche_pays ul h2 button {
	font-size: 1em;
	color: #000000;
	font-weight: bold;
	cursor: pointer;
}
#fiche_pays ul div.titrep {
	font-size: 1em;
	margin-top: 2em;
	line-height: 2em;
/*	margin-bottom: 1em;
	height: 28px;*/
}

/*#fiche_pays li.colonne_pays { padding: 5% 0 5% 0; }*/

#fiche_pays_menu ul#tabs { margin-bottom:10px;}
		
@media all and (min-width: 1009px) {

	#fiche_pays ul li {margin-bottom:10px;/*display: inline-block;*/}
	#fiche_pays ul.liste_pays { /*display: inline-block;*/ float: left; width: 7em; }
	#fiche_pays ul li.colonne_pays {margin-bottom:10px;display: block;}
 
	#fiche_pays_menu ul#tabs li.active a,
	#fiche_pays_menu ul#tabs li a:hover,
	#fiche_pays_menu ul#tabs li a:focus,
	#fiche_pays_menu ul#tabs li a:active
	 {
	  	height: 35px;
	  	background: #336699;
	  	color:#ffffff;
	  	display: block;
	  	padding: 0;
	}
	#fiche_pays_menu ul#tabs li a {
	  	background: #f0eded;
	}

	#fiche_pays_menu ul#tabs {
		border-bottom: 1px solid #000000;
		height: 35px;
	}
	/****** TABS FICHE PAYS ******/
	#fiche_pays_menu ul#tabs li {
		
		float:left;
		margin:0;
		padding:0;
	}
	#fiche_pays_menu ul#tabs li a {
	  	text-align: center;
	  	float: left;
	  	height: 35px;
	  	list-style-image: none;
	  	border: 0 none;
	  	font-weight: bold;
	  	cursor: pointer;
	  	line-height: 3em;
	  	color: #000;
	}
	#fiche_pays_menu ul#tabs li a.tabs2 {
	    width:100px;
	  	margin-right:20px;
	}
	#fiche_pays_menu ul#tabs li a.tabs3 {
	    width:130px;
	  	margin-right:20px;
	}
	#fiche_pays_menu ul#tabs li a.tabs4 {
	    width:150px;
	  	margin-right:20px;
	}
	
	#fiche_pays_menu ul#tabs li a.tabs5 {
	    width:124px;
	  	margin-right:10px;
	}
	
	#fiche_pays_menu ul#tabs li a.tabs6 {
	    width:104px;
	  	margin-right:7.1px;
	}
	
	#fiche_pays_menu ul#tabs li a.dernier{
	margin-left:0px;
	margin-right:0px;
	}

}

@media (min-width: 980px) and (max-width: 1008px) {
	#fiche_pays_menu ul#tabs li a { display: block; width: 100%; padding: .9em 0 .9em 0; color: #000000; font-weight: bold; text-align: center; border: 0 none; cursor: pointer; }
	#fiche_pays_menu ul#tabs li.active a { color: #ffffff; background-color: #336699; text-align: center; width: 100%; }
	#fiche_pays ul.menu_zonegeo li { float: left; }
	ul.menu_zonegeo button { font-size: 1.1em; } 
	.carte_svg { width: 100%; height: 20em; }
	#fiche_pays ul.premier { border-top: solid 1px #cccccc; }
	#fiche_pays ul.dernier { border-bottom: solid 1px #cccccc; margin-bottom: 1em; }
	#fiche_pays ul { width: 100%; overflow: visible; text-align: center; padding: 0; border-right: solid 1px #cccccc; border-left: solid 1px #cccccc; border-bottom: solid 1px #cccccc; cursor: pointer; }
	#fiche_pays li { clear: both; text-align: center; font-weight: bold; color: #000000; width: 100%; }
	#fiche_pays ul div.titrep { font-size: 1.1em; margin: 0; padding: .2em 0; height: auto; }
	#fiche_pays ul div.titrep,
	#fiche_pays ul div.titrep button { color: #000000; }
	#fiche_pays li.colonne_pays { padding: 0; display: none; }
	#fiche_pays li.colonne_pays.active { display: inherit; }
	#fiche_pays li.active { background-color: #336699; } 
	#fiche_pays li.active div.titrep { color: #ffffff; }
	#fiche_pays li.colonne_pays a { display:block; padding: .6em 0 .6em 0; background-color: #f4f2f1; cursor: pointer; font-size: 1.1em; }
	.bloc_dernieres_minutes { border-bottom: 0 none; }
}

@media (min-width: 768px) and (max-width: 979px) {
	#fiche_pays_menu ul#tabs li a { display: block; width: 100%; padding: .9em 0 .9em 0; color: #000000; font-weight: bold; text-align: center; border-right: solid 1px #cccccc; border-left: solid 1px #cccccc; border-bottom: solid 1px #cccccc; cursor: pointer; }
	#fiche_pays_menu ul#tabs li a.premier { border-top: solid 1px #cccccc; }
	#fiche_pays_menu ul#tabs li.active a { color: #ffffff; background-color: #336699; text-align: center; width: 100%; }
	#fiche_pays ul.menu_zonegeo { border: 0 none; /*float: left;*/ }
	ul.menu_zonegeo button { font-size: 1.1em; }
	.carte_svg { width: 100%; height: 20em; }
	#fiche_pays ul.premier { border-top: solid 1px #cccccc; }
	#fiche_pays ul.dernier { border-bottom: solid 1px #cccccc; margin-bottom: 1em; }
	#fiche_pays ul { width: 100%; overflow: visible; text-align: center; padding: 0; border-right: solid 1px #cccccc; border-left: solid 1px #cccccc; border-bottom: solid 1px #cccccc;  cursor: pointer; }
	#fiche_pays li { clear: both; text-align: center; font-weight: bold; cursor: pointer; color: #000000; height: 100%; width: 100%; }
	#fiche_pays ul div.titrep { font-size: 1.1em; margin: 0; padding: .2em 0; height: auto; }
	#fiche_pays ul div.titrep,
	#fiche_pays ul div.titrep button { color: #000000; }
	#fiche_pays li.colonne_pays { padding: 0; display: none; }
	#fiche_pays li.colonne_pays.active { display: inherit; }
	#fiche_pays li.active { background-color: #336699; } 
	#fiche_pays li.active div.titrep { color: #ffffff; }
	#fiche_pays li.colonne_pays a { display:block; padding: .6em 0 .6em 0; background-color: #f4f2f1; cursor: pointer; font-size: 1.1em; }
	.bloc_dernieres_minutes { border-bottom: 0 none; }
}

@media (max-width: 767px) {
	#fiche_pays_menu ul#tabs li a { display: block; width: 100%; padding: .9em 0 .9em 0; color: #000000; font-weight: bold; text-align: center; border-right: solid 1px #cccccc; border-left: solid 1px #cccccc; border-bottom: solid 1px #cccccc; cursor: pointer; }
	#fiche_pays_menu ul#tabs li a.premier { border-top: solid 1px #cccccc; }
	#fiche_pays_menu ul#tabs li.active a { color: #ffffff; background-color: #336699; text-align: center; width: 100%; }
	#fiche_pays ul.menu_zonegeo { border: 0 none; /*float: left;*/ }
	ul.menu_zonegeo button { font-size: 1.1em; }
	.carte_svg { height: 20em; }
	#fiche_pays ul.premier { border-top: solid 1px #cccccc; }
	#fiche_pays ul.dernier { border-bottom: solid 1px #cccccc; margin-bottom: 1em; }
	#fiche_pays ul { width: 100%; overflow: visible; text-align: center; padding: 0; border-right: solid 1px #cccccc; border-left: solid 1px #cccccc; border-bottom: solid 1px #cccccc;  cursor: pointer; }
	#fiche_pays li { clear: both; text-align: center; font-weight: bold; cursor: pointer; color: #000000; height: 100%; width: 100%; }
	#fiche_pays ul div.titrep { font-size: 1.1em; margin: 0; padding: .2em 0; height: auto; }
	#fiche_pays li.colonne_pays { padding: 0; display: none; }
	#fiche_pays li.colonne_pays.active { display: inherit; }
	#fiche_pays li.active { background-color: #336699; } 
	#fiche_pays li.active div.titrep { color: #ffffff; }
	#fiche_pays li.colonne_pays a { display:block; padding: .6em 0 .6em 0; background-color: #f4f2f1; cursor: pointer; font-size: 1.1em; }
	.bloc_dernieres_minutes { border-bottom: 0 none; }
}

.carte_pays.active { display: inherit; }
 
#fiche_pays_menu a:hover,
#fiche_pays_menu a:focus,
#fiche_pays_menu a:active {
  border-bottom: none;
}

.menu_zonegeo button { cursor: pointer; }

.alert_cav {
  border-left: 5px solid red ;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  border-right: 1px solid #cccccc;  
  padding: .5em;  
  margin-bottom: 1em;
  margin-top: 1em;
}


.alert_cav a {
	margin: 1em 0;
  font-size: 1.2em;
  font-weight: bold;
  color: red;
}

.autre_info_cav .ui-accordion-content{padding: .3em 1.7em;}
.autre_info_cav .cadre_gris ul { padding: 0.3em .7em; }
.autre_info_cav a.ui-accordion-header,  .autre_info_cav a.titre_rep{ font-size: 1em; font-weight: bold; background: url(/fr/squelettes/_images/puces/puce_fleche_bleue.png) no-repeat left center; padding: .3em 1.7em;display:block }
.autre_info_cav a.ui-accordion-header-active{background: url(/fr/squelettes/_images/puces/puce_fleche_bleue_open.png) no-repeat left center;}

.autre_info_cav p { padding: 0 1em 0 1.7em; }

/*select#country
{
  -webkit-appearance: button;
  -webkit-border-radius: 2px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-padding-end: 20px;
  -webkit-padding-start: 2px;
  -webkit-user-select: none;
  -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
  background-position: center right;
  background-repeat: no-repeat;
  border: 1px solid #AAA;
  color: #555;
  font-size: inherit;
  margin: 1em 0 1em 0;
  overflow: hidden;
  padding-top: 2px;
  padding-bottom: 2px;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 90%;
  height: 420px;
  float: left;
  text-align: center;
}

select#country option {
	height: 12em;
}*/

/* Conseil par pays 
 *
 ----------------------------------------------------------------------*/

#block_liste_pays{
  font:bold 15px Arial,Helvetica,sans-serif;
  height: 465px;
  overflow-x:hidden;overflow-y:hidden;
  text-align: center  ;
}

.liste-pays_titre_fleche a{
display:inline;
}
.liste-pays_titre_fleche img{
padding-top:5px;
}



/* Plan du site 
 *
 ----------------------------------------------------------------------*/

.plan_du_site h2 {  
  	font-size: 1.188em;
}

.plan_du_site h3 { 
  	margin: 1em 0;
  	font-size: 1.063em;
  	font-weight: bold;
}

.plan_du_site ul {
	margin-left: 0.425em;

}

.plan_du_site ul li {
	padding: 0 0 0 1em;
	background: url(/fr/squelettes/_images/puce_bleue.png) no-repeat 0 0.4em; 
}

